Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Ignore Gemfile.lock, so we can easily test against new dependency ver…

…sions. Include known working Gemfile.lock as Gemfile.lock.development
  • Loading branch information...
commit 34b93f579e16e0511d404a6d558e08422db29ec2 1 parent 2b220ee
@ianwhite authored
Showing with 27 additions and 17 deletions.
  1. +10 −1 .gitignore
  2. +17 −16 Gemfile.lock → Gemfile.lock.development
View
11 .gitignore
@@ -1,6 +1,15 @@
+# system crap
.DS_Store
+
+# local ruby/gems dev stuff
.rvmrc
.bundle
+Gemfile.lock
+
+# built docs
.yardoc
-pkg
doc
+
+# built gems
+pkg
+*.gem
View
33 Gemfile.lock → Gemfile.lock.development
@@ -1,3 +1,8 @@
+PATH
+ remote: .
+ specs:
+ orm_adapter (0.0.3)
+
GEM
remote: http://rubygems.org/
specs:
@@ -68,12 +73,7 @@ GEM
data_objects (= 0.10.2)
extlib (0.9.15)
fastercsv (1.5.3)
- git (1.2.5)
i18n (0.5.0)
- jeweler (1.5.2)
- bundler (~> 1.0.0)
- git (>= 1.2.5)
- rake
json_pure (1.4.6)
mongo (1.1.5)
bson (>= 1.1.5)
@@ -102,14 +102,15 @@ PLATFORMS
ruby
DEPENDENCIES
- activerecord (~> 3.0.3)
- bson_ext
- datamapper
- dm-active_model
- dm-sqlite-adapter
- jeweler
- mongoid (~> 2.0.0.beta.20)
- rake
- rspec (~> 2.4.0)
- sqlite3-ruby
- yard
+ activerecord (>= 3.0.0)
+ bson_ext (>= 1.1.5)
+ bundler (>= 1.0.0)
+ datamapper (>= 1.0)
+ dm-active_model (>= 1.0)
+ dm-sqlite-adapter (>= 1.0)
+ mongoid (>= 2.0.0.beta.20)
+ orm_adapter!
+ rake (>= 0.8.7)
+ rspec (>= 2.4.0)
+ sqlite3-ruby (>= 1.3.2)
+ yard (>= 0.6.0)
Please sign in to comment.
Something went wrong with that request. Please try again.